"no_card" = "没有检测到证件";
"hold_phone" = "请扶稳手机";
"iqa_no_camera_permission" = "未开启摄像头，请开启相机权限";
"iqa_confirm" = "确定";
"iqa_auth_check" = "请稍候";
"iqa_failed_reason_bad_network" = "请检查网络";
"too_small_card" = "证件太小";
"device_not_support" = "该设备不支持";

"iqa_time_out_tips" = "扫描超时，请尝试手动拍摄照片。";
"iqa_retry_tips" = "超时，请重试";

"iqa_scan_document" = "扫描证件";
"iqa_front_side_of_document" = "证件正面";
"iqa_back_side_of_document" = "证件反面";
"iqa_top_desc" = "请把证件放在中间并将边缘对齐";
"iqa_card_poor_quality" = "证件太暗/模糊/曝光过度";
"iqa_scan_successfully" = "证件扫描成功";
"iqa_min_gap_ratio" = "该证件不完整，请确保证件在中间并且边缘对齐";
"iqa_take_photo_tips" = "请对齐证件并手动按下按钮拍摄照片";
"iqa_take_photo_ensure" = "请确保你的图片上的所有数据是可见和可读的";

"iqa_retake" = "重拍";
"iqa_continue" = "继续";
"card_has_occluded" = "请不要遮挡卡片";
"iqa_card_too_glossy" = "证件存在反光，请调整角度后重试";
